Subject: Re: [Tigers] Spares Provisioning

From: Owain Lloyd <[email-masked]>
Date: Thu, 7 Nov 2013 19:20:58 -0500

definitely a fuel pump - i forgot that, sorry.

On Thu, Nov 7, 2013 at 7:05 PM, <[email-masked]> wrote:

> I would think things that are not available at a local Napa
> store...........fuel pump, for example.  A CAT emergency by-pass for the
>  braking system.
> Brake light switch failure is  a common problem.   Things like that can and
> will go bad.  None of us likes to spend money on  things we don't need, but
> these 3 things we will eventually need  if we keep the Tiger (and take up
> little space).
>
> Then, of course, a set of basic tools.  Get a round dishpan  from Walmart
> that will fit inside the spare tire.  Stuff the spares and  tool in the
> dishpan and that will be using normally wasted space.
> Mark L
>
>
> [email-masked] writes:
>
> Here is  the question. We have a fairly well sorted Mk1 Tiger where  almost
> everything has been gone through over the last 30 years and we drive  it
> almost
> every month with few problems. If you were taking it on a 2000  mile trip
> what
> spares would you carry, assuming limited  space?
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: "Smit, Theo" <[email-masked]>
Date: Fri, 8 Nov 2013 00:22:50 +0000

Many stores carry Facet fuel pumps and cheap adjustable fuel pressure
regulators. If you get stuck by the roadside then a Facet pump will get you
going (and quite likely keep you going for a lot longer than the stock pump
would, provided its maximum flow rate is within the range required by your
engine). These pumps are available in a range of output pressures, but most
parts stores will carry ones that are in the 3-5 PSI range so you will likely
not even need another regulator on its output.

Theo

> -----Original Message-----
> From: [email-masked] [mailto:tigers-
> [email-masked]] On Behalf Of [email-masked]
> Sent: November 7, 2013 5:06 PM
> To: [email-masked]; [email-masked]
> Subject: [Tigers] Spares Provisioning
>
> store...........fuel pump, for example.  A CAT emergency by-pass for
> the  braking system.
> will go bad.  None of us likes to spend money on  things we don't need,
> but these 3 things we will eventually need  if we keep the Tiger (and
> take up little space).
>
> Then, of course, a set of basic tools.  Get a round dishpan  from
> Walmart that will fit inside the spare tire.  Stuff the spares and
> tool in the dishpan and that will be using normally wasted space.
> Mark L
>
>
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>

________________________________

CONFIDENTIALITY NOTICE: This email and any attachments are for the sole use of
the intended recipient(s) and contain information that may be confidential
and/or legally privileged. If you have received this email in error, please
notify the sender by reply email and delete the message. Any disclosure,
copying, distribution or use of this communication (including attachments) by
someone other than the intended recipient is prohibited. Thank you.
_______________________________________________

[email-masked]